
.navbar-default .nav>.active>a, 
.navbar-default .nav>.active>a:hover, 
.navbar-default .nav>.active>a:focus{
	color:#8fd4d3;
}

.nav>li>a:hover, 
.nav>li>a:focus {
	background: none;
}

.nav>li>a {
	color:#5a5d60;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 12px;
	padding: 10px 38px;
}

.navbar {
	z-index: 10;
	background: #fff;
	height:50px;
	width:100%;
}

.sticky-wrapper {
	
}
.navbar .nav > li {
	margin-top:-2px;
}

.navbar .nav,
.navbar .nav > li
 {
	
  float:none;
  display:inline-block;
  vertical-align: top;
}

.navbar .nav > li.current,
.navbar .nav > li.section {
	border-top: solid 3px #000;
}

.navbar-inner {
  text-align:center;
}

header {
	background: #f7f7f7;
	border-bottom:solid 1px #000;
	text-align:center;
}

header.header .container {
	position: relative;
}

a.logo {
	text-align: center;
}

a.logo img {
	margin-top:30px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}

.navbar-default  {
	background: #fff;
	border:none;
	/*border-top:1px solid #000;*/
}

.navbar-nav li a {
	text-transform: uppercase;
}

hr {
	border-top: 1px solid #000;
}

.date {
	/*line-height: 55px;
	margin-top:-70px;
	padding-right: 20px;
	*/
	padding-right:10px;
	font-size: 12px;
	letter-spacing: 4px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.fancyheader {
	border-top: solid 1px #000;
	text-transform: uppercase;
	clear: both;
	margin:20px 0;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
}

.fancyheader .blacktop {
	border-top: solid 3px #000;
	width:100px;
	float: left;
	margin-top:-2px;
}

.fancyheader span {
	clear: both;
	float: left;
}

.typography .catagories ul {
	margin:0 0 10px 0;
	padding:0px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	letter-spacing: 1px;	
}

.typography .catagories ul li{
	list-style-type: none;
}

.typography .catagories ul li ul.entries{
	letter-spacing: 0px;
}

ul.cats > li {
	text-transform: uppercase;

}

ul.cats > li > ul > li {
	font-size: 11px;
	text-transform: none;
}

.insta-feed {
	overflow: hidden;
	clear: both;
}

.typography .side-pages p {
}

.bloglinks {margin-top:20px;}

.blogSummary {
	clear:both;
	margin-bottom:30px;
}

.accordion {
	font-family: Arial, Helvetica, sans-serif;
}

.accordion h5 {
	cursor:pointer;

}
.accordion .pane {
    display:none;

}
.accordion h5.current {
    background-color:#0f0;
}

.typography .archive h5 {
	margin:2px 0;
	background: url(../images/arrow-right.gif) center left no-repeat;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
}

.typography .archive h5.current {
	background: url(../images/arrow-down.gif) center left no-repeat;
}

.typography .archive ul {
	margin-bottom: 0px;
}

.typography .archive ul > li > ul {
	margin:0px;
	padding: 0px;
}

.typography .archive ul > li > ul > li {
	padding-left:10px;
	margin-bottom: 0px;
	font-size: 11px;
}

.typography .archive ul li {
	list-style-type: none;
}

.typography .pagination {
	display: block;
}

.typography .pagination ul {
	margin:0px;
	padding:0px;
	display: block;
	background: url(../images/sparks-small.png) center no-repeat;
	height:71px;
	font-size: 12pt;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.typography .pagination ul .prev {
	float:right;
}

.typography .pagination ul .next {
	float:left;
}

.typography .pagination ul li {
	margin-top:25px;
	list-style-type: none;
}

.typography .pagination ul li a {

	background: #f7f7f7;
	padding:5px 20px;
}

.social {
	width:26px;
	height:26px;
	margin:0 10px;
	
	display: inline-block;
}

body .typography .socialicons a:hover,
body .typography .socialicons a {
	text-decoration: none;
} 

.social {
	width:18px;
	height:18px;
	background-size: contain;
	background-position:  center;
	background-repeat: no-repeat;
}

.social.facebook {
	background-image: url('../images/facebook.png');
}
.social.twitter {
	background-image: url('../images/twitter.png');
}
.social.instagram {
	background-image: url('../images/instagram.png');
}
.social.untappd {
	background-image: url('../images/Untappd.png');
	width:72px;
}

.social-head {
	position:absolute;
	top:0px;
	left:0px;
}
.social-head .social {
	margin-top:20px;
	
}

.connect {
	clear: both;
	margin-bottom: 20px;
	text-align: center;
}

.row_single {
	margin:10px 0;
}

.side-imgs img {
	margin-bottom: 20px;
}

nav.secondary ul {
	margin-left:10px;
}

nav.secondary ul li {
	list-style: none;
}
/*
.col-sm-9 .col-sm-6:first-child	 {
	padding-left: 0px;
}

.col-sm-9 .col-sm-6:last-child	 {
	padding-right: 0px;
}

.col-sm-9 form .col-sm-6:first-child	 {
	padding-right: 0px;
	padding-left: 10px;

}

.col-sm-9 form .col-sm-6:last-child	 {
	padding-right: 10px;
	padding-left: 0px;
}

.col-sm-9 .col-sm-12 {
	padding: 0px;
} 
*/

.neutra {
	font-family: 'Neutra', sans-serif;
}

.ContactPage .typography h1,
.ContactPage .typography h2,
.ContactPage .typography h3 {
	font-family: 'Neutra', sans-serif;
	background: none;
	border-bottom: none;
	text-align: left;
	margin-bottom:5px;
	padding-bottom: 0px;
}

.ContactPage .typography h1 {
	font-size: 20px;
}

.ContactPage .typography h2.stockist {
	padding-bottom:20px;
	border-bottom: 1px solid #000;
	margin-bottom:40px;
	font-weight: bold;
	font-size: 16px
}

.ContactPage .typography h3 {
	font-size: 11px;
	font-weight: bold;
}

.ContactPage .stockist {
	font-size: 11px;
	margin-bottom:20px;
}

/*
div#Name label,
div#Email label,
div#Address label,
div#URL label,
div#Captcha label {
	position: absolute;
	left:35%;
}
*/

.sparks-beer img {
	margin-bottom:20px;
}

em {
	font-style: italic;
}

.message.validation {
	color: red;
}

.nocaptcha {
	padding-left: 10px;
}

#Form_CommentsForm .Actions {
	padding-left: 10px;
}

footer {
	margin-top: 60px;
	margin-bottom:120px;
}